@import url('reset.css');


@charset "euc-jp";

/*--------------------------------------
tag
--------------------------------------*/
body {
	font-size: 13px;
	line-height: 1.3;
	/* letter-spacing: 1.5em; */
	color: #333333;
	background: #ffffff;
}
a {
	color: #00b0ec;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}


/*--------------------------------------
common
--------------------------------------*/

/* FLOAT */
.fltL {
	float: left !important;
}
.fltR {
	float: right !important;
}
.fltL01 {
	float: left;
	margin: 0px 10px 10px 0;
}
.fltR01 {
	float: right;
	margin: 0px 0 10px 10px;
}

/* ALIGNxVALIGN */
.alignL {
	text-align: left !important;
}
.alignC {
	text-align: center !important;
}
.alignR {
	text-align: right !important;
}
.valignT {
	vertical-align: top !important;
}
.valignM {
	vertical-align: middle !important;
}
.valignB {
	vertical-align: bottom !important;
}

/* FONT */
.sizeS {
	font-size: 11px !important;
}
.sizeM {
	font-size: 13px !important;
}
.sizeL {
	font-size: 15px !important;
}
.bold {
	font-weight:bold !important;
}
.underline {
	text-decoration:underline;
}

/* MARGIN */
.mrgL0 {
	margin-left: 0 !important;
}
.mrgL10 {
	margin-left: 10px !important;
}
.mrgL20 {
	margin-left: 20px !important;
}
.mrgR0 {
	margin-right: 0 !important;
}
.mrgR10 {
	margin-right: 10px !important;
}
.mrgR15 {
	margin-right: 15px !important;
}
.mrgR20 {
	margin-right: 20px !important;
}
.mrgT-20 {
	margin-top: -20px !important;
}
.mrgT0 {
	margin-top: 0 !important;
}
.mrgT5 {
	margin-top: 5px !important;
}
.mrgT10 {
	margin-top: 10px !important;
}
.mrgT20 {
	margin-top: 20px !important;
}
.mrgT30 {
	margin-top: 30px !important;
}
.mrgT40 {
	margin-top: 40px !important;
}
.mrgT50 {
	margin-top: 50px !important;
}
.mrgB0 {
	margin-bottom: 0 !important;
}
.mrgB10 {
	margin-bottom: 10px !important;
}
.mrgB20 {
	margin-bottom: 20px !important;
}
.mrgLR {
	margin-right: auto !important;
	margin-left: auto !important;
}
.mrgLR10 {
	margin-right: 10px !important;
	margin-left: 10px !important;
}
.mrgLR20 {
	margin-right: 20px !important;
	margin-left: 20px !important;
}
.mrgLR30 {
	margin-right: 30px !important;
	margin-left: 30px !important;
}
.mrgLR35 {
	margin-right: 35px !important;
	margin-left: 35px !important;
}
.mrgTB10 {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

/* PADDING */
.pdgL20 {
	padding-left: 20px !important;
}
.pdgT10 {
	padding-top: 10px !important;
}
.pdgT20 {
	padding-top: 20px !important;
}


/* WIDTH */
.w50 {
	width: 50px ;
}
.w60 {
	width: 60px ;
}
.w70 {
	width: 70px !important;
}
.w100 {
	width: 100px !important;
}
.w120 {
	width: 120px !important;
}
.w150 {
	width: 150px !important;
}
.w200 {
	width: 200px !important;
}
.w250 {
	width: 250px !important;
}
.w300 {
	width: 300px !important;
}
.w100p {
	width: 100% !important;
}
.w50p {
	width: 50% !important;
}
.ws1 {
	white-space: nowrap !important;
}
.ws2 {
	white-space: normal !important;
}


/* CLEAR */
.clear {
	clear: both;
}
.clearfix:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
.clearfix{
	zoom:1;
	overflow:hidden;
}


a{
	color:#000;
	text-decoration:none;
}
.clr{
	clear:both;
}
h1, h5{
	font-family: 'Lora', sans-serif;
}
h1 span, h5{
	font-size:12px;
	display:block;
}
